{
  "info": {
    "title": "Western Ninja Arts Book",
    "releaseDate": "2024-03-15",
    "shortdescription": "Can Fuuma, his clones and his arsenal of debuffs stop the racers?",
    "releaseNumber": 1
  },
  "quests": [
    {
      "questTitle": "Western Ninja Arts Book",
      "description": "Can Fuuma, his clones and his arsenal of debuffs stop the racers? One of the most obnoxious quests in the history of Challenge Quests - and this time, with a harder cap on party cost.",
      "data": [
        {
          "title": "Skadi 3T",
          "link": "https://www.youtube.com/watch?v=VMVus__ZYXE",
          "date": "2024-03-30",
          "servant": "215",
          "turns": "3T",
          "runner": "Firq"
        },
        {
          "title": "Melusine 3T",
          "link": "https://www.youtube.com/watch?v=yE6Mv6VTnCc",
          "date": "2024-03-28",
          "servant": "312_st",
          "turns": "3T",
          "runner": "Patrick Bandeira"
        },
        {
          "title": "Ozymandias 3T",
          "link": "https://www.youtube.com/watch?v=gv9YuMvfTYM",
          "date": "2024-03-24",
          "servant": "118",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Sanzang 3T",
          "link": "https://www.youtube.com/watch?v=OJrs2Gbh_KI",
          "date": "2024-03-24",
          "servant": "113",
          "turns": "3T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Okuni 3T",
          "link": "https://www.youtube.com/watch?v=RFa_RlhksBs",
          "date": "2024-04-11",
          "servant": "327",
          "turns": "3T",
          "runner": "Zectry"
        },
        {
          "title": "Kojirou 3T",
          "link": "https://www.youtube.com/watch?v=QmAmBxJKXWk",
          "date": "2024-03-27",
          "servant": "39",
          "turns": "3T",
          "runner": "Conry"
        },
        {
          "title": "MHXA 3T (NDCE)",
          "link": "https://youtu.be/7-fPdCtGaks",
          "date": "2024-03-29",
          "servant": "155",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Morgan 3T (FLO NDCE NoBG)",
          "link": "https://youtu.be/ls0p-tsH_10",
          "date": "2024-03-24",
          "servant": "309",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Junao 3T (FLO NDCE)",
          "link": "https://youtu.be/GX9gqQ0YfW0",
          "date": "2024-03-27",
          "servant": "247",
          "turns": "3T",
          "runner": "Akise"
        },
        {
          "title": "Kintoki 3T",
          "link": "https://youtu.be/pITWIii6JjM",
          "date": "2024-03-29",
          "servant": "51",
          "turns": "3T",
          "runner": "TokuHer0"
        }
      ]
    }
  ]
}
